"GoogleKitPanelSignIn" = "Bejelentkezés";
"GoogleKitPanelChooseAnAccount" = "Fiók kiválasztása";
"GoogleKitPanelPrivacyPolicy" = "Adatvédelmi irányelvek";
"GoogleKitPanelTermsOfService" = "Általános Szerződési Feltételek";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Bejelentkezve mint %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Nyissa meg a fiókkezeléshez";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Beállítások";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Menü bezárása";
"GoogleKitPanelManageProfiles" = "Fiókok kezelése";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Fiókok megjelenítése";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Navigáció megjelenítése";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Bejelentkezve mint %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Kiválasztja ezt a fiókot";
"GoogleKitPanelProfileCellAccessibilityHint" = "A fiók kiválasztása";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "fiókok";
